@font-face {
    font-family: 'Kivra Sans';
    font-weight: 400;
    font-display: swap;
    font-style: normal;
    src: url('https://static.kivra.com/assets/fonts/kivra-sans/kivra-sans-regular.woff2') format('woff2'), 
         url('https://static.kivra.com/assets/fonts/kivra-sans/kivra-sans-regular.woff') format('woff')
}

@font-face {
    font-family: 'Kivra Sans';
    font-weight: 700;
    font-display: swap;
    font-style: normal;
    src: url('https://static.kivra.com/assets/fonts/kivra-sans/kivra-sans-bold.woff2') format('woff2'), 
         url('https://static.kivra.com/assets/fonts/kivra-sans/kivra-sans-bold.woff') format('woff')
}

@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('https://static.kivra.com/assets/fonts/dm-sans/dm-sans-v6-400.woff2')
      format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
      U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
      U+FEFF, U+FFFD;
}
  
@font-face {
    font-family: 'DM Sans';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url('https://static.kivra.com/assets/fonts/dm-sans/dm-sans-v6-400-italic.woff2')
      format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
      U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
      U+FEFF, U+FFFD;
}
  
@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('https://static.kivra.com/assets/fonts/dm-sans/dm-sans-v6-500.woff2')
        format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
        U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
        U+FEFF, U+FFFD;
}
  
@font-face {
    font-family: 'DM Sans';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url('https://static.kivra.com/assets/fonts/dm-sans/dm-sans-v6-500-italic.woff2')
        format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
        U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
        U+FEFF, U+FFFD;
}
  
@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('https://static.kivra.com/assets/fonts/dm-sans/dm-sans-v6-700.woff2')
        format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
        U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
        U+FEFF, U+FFFD;
}